--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "TODO: Incomplete"
full_name: Icalendar::RRule#occurrences_of_event_starting
is_singleton: false
name: occurrences_of_event_starting
params: (event, datetime)
visibility: public
